Bug 1463275 - Add support for v4 of the RHV api in event monitoring
Add support for v4 of the RHV api in event monitoring
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Boriso
Ilanit Stein
rhev
: ZStream
Depends On: 1463095
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 09:23 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1463095
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Comment 3 Ilanit Stein 2017-07-16 08:00:43 EDT
Verified by turning on api4 and check that events work OK:

Add VM on RHV side, and checked that in evm.log, OvirtSDK4 is mentioned, along with events related to the new created VM.
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.